PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Коммутатор
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GS716T-200EUS Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Протоколы Fibre Channel
SNTP, HTTP & HTTPS
Максимальная скорость передачи данных
Сетевой интерфейс
Ethernet, Fast Ethernet, Gigabit Ethernet
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Количество медных портов Gigabit Ethernet
16
Максимальная пропускная способность порта
32 Gbit/s
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Продолжительность задержки
4.5 us
Частота входа
50/60 Hz
Обновляемое встроенное программное обеспечение
Да
Безопасность
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Рабочая высота
0 - 3000 m
Нерабочая влажность
Диапазон рабочей влажности
0 - 90%
Напряжение входа
100 - 240 V
Требования к питанию
16,5 W
Диапазон рабочих температур
0 - 55 °C
Диапазон рабочих температур T T
32 - 131 °F
Размер таблицы адресов
Вес
Имперский вес
2,56 kg (5.64 lbs)
Размеры G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Диапазон температур хранения Цельсия
Уровень шума
33 dB
Светодиоды соединения
Y
Поддержка управления Akis
Да
Тип клавиши
Управление потоком публикаций
Да
Совместимая операционная система
Windows
Количество VLAN
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Электромагнитные излучения
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Кеш упаковки
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Категория
Сетевые коммутаторы
Бренд
NETGEAR
Название продукта
GS716T-200EUS
Серия продукта
Проданные рынки
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Дата добавления в систему
2009-11-24
Дата производства
Код продукта
GS716T-200EUS
Ограничение скорости
Да
Подмена IP-адреса
Да
Стекируемый
Нет
Поддержка MIB
RFC 1213, RFC 1643, RFC1493
Резервное копирование и передача
Да
Протоколы управления
SNMPv1, v2c, v3, IGMP, DHCP
®